Update ruby to 2.7 version.